@import url("colors.css");

/********
  General
********/
html{
	overflow-x: hidden;
}
ul{
	margin-left:2em;
}



/********
 Header
********/
#header_wrapper{
	max-width: none;
	margin-left: -1.6em;
    margin-right: -1.6em;
	background: #171798;
}
#header_bg{
	margin: 0 auto;
}
#footer{
	background: #171798;
	color:white;
}
#header{
	background: none !important;
}



/********
  Footer
********/
#footer a{
	color: white;
}
#footer h4{
	color: white;
}

/********
  Main Content
********/
.home .wrapper #content{
	display:none;
}



/*******
  Menus
********/
#header .nav-toggle {
    margin-left: 0;
    margin-right: 0;
	background: rgba(0, 0, 0, 0.2);
}




/********
  Widgets
********/
#sidebar h2, #sidebar .widget h2:first-of-type, #connect h3 {
	font-size: 1.8em;
}
.author{
	display:block;
}
.top_box {
    float: left;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 20px;
    font-weight: bold;
    height: 65px;
    line-height: 24px;
    width: 273px;
	text-align: right;
	color: white;
	margin-left:10px;
	margin-top:10px;
}
.call_us{
    background: url("images/contact_bg.png") no-repeat scroll 100% center / 100% auto rgba(0, 0, 0, 0);
	
}
.facebook_box{
	background: url("images/facebook_bg.png");
	width: 273px;
}
.call_center_pad {
    padding: 8px 70px 0 0;
}